#!/bin/sh

echo "* Starting Featurer..."
if [ -n "${FEATURER_DEBUG}" ]; then
    exec /dlv --listen=:4000 --headless=true --log=true --accept-multiclient --api-version=2 exec /featurer --continue
else
    exec /featurer
fi
